uuid: 336909a4-d8ff-4fd4-8fe4-6050d9c0e16d
langcode: en
status: true
dependencies:
  module:
    - markdown
id: config_sync.module.markdown
snapshotSet: config_sync
extensionType: module
extensionName: markdown
items:
  -
    collection: ''
    name: markdown.settings
    data:
      markdown_library: php-markdown
